Subject: bug#5946:

From: Eli Zaretskii <[email-masked]>
Date: Mon, 19 Apr 2010 10:03:31 +0300

> Date: Mon, 19 Apr 2010 05:17:15 +0200
> Cc: [email-masked]
> 
> >> And for me, it's now solved!  Case closed.  I can type "emacs -Q" again.
> 
> It stil crashes on Windows. so the bug shouldn't be closed.

The crash on Windows (and on other systems, see reports by Alfred and
Sascha) are an entirely different problem.  Please file another bug
for them.